Files:
 Changes
 MANIFEST
 META.yml
 Makefile.PL
 SIGNATURE
 inc/Module/Install/Base.pm
 inc/Module/Install/Can.pm
 inc/Module/Install/DOAPChangeSets.pm
 inc/Module/Install/Fetch.pm
 inc/Module/Install/Makefile.pm
 inc/Module/Install/Metadata.pm
 inc/Module/Install/Scripts.pm
 inc/Module/Install/Share.pm
 inc/Module/Install/Win32.pm
 inc/Module/Install/WriteAll.pm
 meta/changes.ttl
 rdf_endpoint.json
 scripts/endpoint.psgi
 share/index.html
 share/results.html
 share/www/css/docs.css
 share/www/css/sparqlcolors.css
 share/www/js/codemirror.js
 share/www/js/editor.js
 share/www/js/highlight.js
 share/www/js/mirrorframe.js
 share/www/js/parsecss.js
 share/www/js/parsedummy.js
 share/www/js/parsehtmlmixed.js
 share/www/js/parsejavascript.js
 share/www/js/parsesparql.js
 share/www/js/parsexml.js
 share/www/js/select.js
 share/www/js/sparql_form.js
 share/www/js/stringstream.js
 share/www/js/tokenize.js
 share/www/js/tokenizejavascript.js
 share/www/js/undo.js
 share/www/js/unittests.js
 share/www/js/util.js
 t/00-load.t
 t/etag.t
 t/pod.t
 t/pod_coverage.t
 t/psgi.t
Copyright:
  NONE
License: UNKNOWN
 FIXME

Files:
 inc/Module/Install.pm
Copyright:
  2008-2012, Adam Kennedy.
License: UNKNOWN
 FIXME

Files:
 README
Copyright:
  Copyright (C) 2010-2014 Gregory Williams.
License: UNKNOWN
 FIXME

Files:
 lib/RDF/Endpoint.pm
Copyright:
  
  2007-2010, Marijn Haverbeke, and licensed under the terms of the
  Copyright (c) 2010-2014 Gregory Todd Williams.
License: Zlib
 FIXME

Files:
 LICENSE
Copyright:
  2007-2010, Marijn Haverbeke
  2010, Gregory Todd Williams.
License: Zlib
 FIXME

Files:
 */debian
Copyright:
  NONE
License: UNKNOWN
 FIXME

Files:
 debian/copyright-check
Copyright:
  --deb-machine --recursive --lines 0 "$@" -- *
  -protected Debian files
  2020, Jonas Smedegaard <dr@jones.dk>
  2020, Purism, SPC
  K / /mg;'
  protected nor stating copyright or licensing
  years for each copyright holder
License: GPL-3+
 FIXME

